# Delete a transaction from the order This endpoint allows you to delete a payment transaction from the order. In case of success, the request will return a response with status 204. **DELETE** `/v1/orders/{order_id}/transactions/{transaction_id}` ## Request parameters ### Path - `order_id` (string, required) Order ID, returned in the response to the request made for its creation. - `transaction_id` (string, required) Identifier of the payment transaction that will be deleted from the order. This ID is automatically generated by Mercado Pago when the request is created or when the transaction is added later to the order. ## Response parameters This endpoint has no response body. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 400 | invalid_path_param | The "order_id" provided in the request path is not correct. Please confirm it and provide a valid ID to try again. | | 400 | invalid_transaction_id | The "transaction_id" provided in the request path is not correct. Please confirm it and provide a valid ID to try again. | | 401 | 401 | The value sent as Access Token is incorrect. Please check and try again with the correct value. | | 401 | invalid_credentials | There is no support for test credentials. Use test users with production credentials for the sandbox environment and your production credentials for the production environment. | | 404 | order_not_found | Order not found. Please check if you provided the correct order ID. | | 409 | idempotency_key_already_used | The value sent as the idempotency header ("X-Idempotency-Key") has already been used. Please try the request again sending a new value. | | 500 | internal_error | Generic error. Please try submitting the request again. | ## Request example ### cURL ```bash curl -X DELETE \ 'https://api.mercadopago.com/v1/orders/{order_id}/transactions/{transaction_id}' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json "string" ```